/*
=======================================================================================
									CSS RESET
=======================================================================================
*/
html, body, div, span, applet, object, iframe,l
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;	
	font-size: 100%;
    letter-spacing: normal;
    word-spacing: normal;	
    background: transparent;	
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
h1, h2, h3, h4, h5, h6 { 
	margin: 0;
	padding:0;
}
a { 
	outline: none; 
	text-decoration:none;
	color:inherit;
}
ol, ul { 
	list-style-type: none;
}
blockquote, q {	
	quotes: none;
}
hr {
	border:0;
	margin:0;
	height:0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
	display:block;
	margin:0 auto;
}
button, input, select, textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle;
}
input:focus, select:focus, textarea:focus, button:focus {
	outline: none;
}
*{	
	font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	word-break:break-all;
	-ms-word-break:break-all;
	word-break: break-word;
	word-wrap: break-word;
	
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	hyphens:auto;

	overflow-wrap: break-word;
	text-align:justify;
	
	background-color:transparent;	
	background:transparent;
	box-sizing:border-box;
}
/*
=======================================================================================
									GENERIC
=======================================================================================
*/
html, body {
	height:100%;
	width:100%;	
	ont-family: sans-serif;
	font-family: 'Nunito', sans-serif;
	color:#000000;
}
img { 
	width:100%;
	max-width: 100%;
	height: auto;
	vertical-align:middle;
	border:0;
}
hr {
	padding:0;
	margin:0;
}
/*
=======================================================================================
GRID LAYOUT COMPONENTS
=======================================================================================
*/
.container {
	width : 90%;
	max-width:1200px;
	padding: 0;	
	margin: 0 auto;
	display:block;
	zoom:1;
}
.row {
	width: 100%;
	margin:0 auto;
	clear: both;
	display: block;	
	background:transparent;
	zoom:1;
}
.row:after{
	content:"";
	clear:both;
	display:block;
}
.hold {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.wrapper {

}
.envelop {

}
.clearfix {
}
.clearfix:after {
	content:"";
	display:block;
	clear: both;
	visibility: hidden;
}
/* ======================================== SECTIONS ========================================*/
.mast{
	
}
.header{
	
}
.banner{
	
}
.bar{
	
}
.bar ol{
	text-align:center;
}
.bar ol li{
	float:left;
	margin:0 2.5em 0 0;
	padding:1.5em 0;
	position:relative;
}
.bar ol li:after{
	content:"";
	display:block;
	width:1.5em; height:3px;
	background-color:#ffffff;
	position:absolute;
	bottom:-2px; left:0;
	transition:width linear 0.5s;
}
.bar ol li:hover:after{
	width:100%;
}
.bar ol li img{
	height:1.5em; width:1.5em;
	line-height:1;
	float:left;
	display:block;
}
.bar ol li div{
	margin:0 0 0 2.5em;
	color:#f5f5f5;
	padding:3px 0 0 0 ;
	font-weight:bold;
}
.bar ol li div strong{
	font-size:0.7em;
	font-weight:normal;
	text-transform:capitalize;
}
.bar ol li div p{
	font-size:0.88em;
	padding:7px 0 0 0 ;
}
.contact-bar{
	float:right;
	padding:23px 20px;
}
.contact-bar > div img{
	vertical-align:middle;
	width:22px; height:22px;
	loat:left;
}
.contact-bar > div span{
	display:block;
	color:#eeeeee;
	line-height:1;
	text-transform:uppercase;
	font-size:13px;
	letter-spacing:1px;
}
.contact-bar > div strong{
	display:block;
	color:#ffffff;
	line-height:1.1;
}
.contact-bar > div > div{
	vertical-align:middle;
	display:inline-block;
	margin: 0 0 0 10px;
}
.menucontrol{
	float:right;
	padding:23px 0;
}
.openside{
	background-color:rgba(0,0,0,0.7);
	background-color:#FF6F00;
	padding:7px 10px 10px 7px;
	box-shadow: 0 0 25px rgba(0,0,0,0.35);
	border-radius:5px;
	cursor:pointer;
}
.closeside{
	display:inline-block;
	clear:both;
	background-color:#FF6F00;
	padding:7px 10px 10px 10px;
	border-radius:5px;
	cursor:pointer;
}
.openside img{
	vertical-align:middle;
	width:25px; height:25px;
}
.closeside img{
	vertical-align:middle;
	width:20px; height:20px;
}
.menucheck{
	display:none;
}
.menucheck:checked + div{
	visibility:visible;
	opacity:1;
}
.overlay{
	position:fixed;
	left:0; top:0; right:0; bottom:0;
	height:100%;
	height: 100vh;
	background-image:linear-gradient( 90deg, rgba(0,0,0,0.3), rgba(0,0,0,0.7));
	z-index:1;
	visibility:hidden;
	opacity:0;
	transition:all 0.3s linear;
}
.side-menu-overlay{
	position:fixed;
	bottom:0; top:0; right:-30%;
	z-index:10;
	height:100%; eight:100vh; 
	width:30%;
	transition:all 0.3s ease-in;
}
.yellow-label{
	display:inline-block;
	background-color:#fbc02d;
	padding:10px 5px 10px 10px;
	position:absolute;
	left:-40px; top:2.5%;
	border-radius:10px 0 0 10px;
	cursor:pointer;
}
.side-menu{
	background-color:#ffffff;
	height: 100vh;
	position:absolute;
	right:0; top:0; bottom:0; left:0;
	text-align:center;
	padding:10px 40px;
	overflow-y:scroll;
	ox-shadow:0 0 30px -15px #000000;
	border-left:6px solid #fbc02d;
	z-index:2;
	visibility:hidden;
	opacity:0;
	transition:all 0.5s ease-in;
}
.yellow-label img{
	width:30px; height:30px;
	vertical-align:middle;
}
.side-menu h5{
	text-align:center;
	color:#656565;
	padding:25px 0 10px 0;
}
.side-menu div{
	padding:30px 0;
	text-align:center;
}
.side-menu div img{
	width:70%;
}
.side-menu ol{
	margin:0 0 30px 0;
}
.side-menu ol li{
	padding:10px 0 0 0;
	text-align:left;
}
.side-menu ol li img{
	width:16px; height:16px;
	float:left;
}
.side-menu ol li span{
	font-weight:normal;
	color:#1565C0;
	display:block;
	margin:0 0 0 25px;
	font-size:0.8em;
	text-align:left;
}
.side-menu-checkbox{
	display:none;
}
.side-menu-checkbox:checked + div{
	right:0;
}
.side-menu-checkbox:checked + div > div{
	visibility:visible;
	opacity:1;
}
.side-subscribe label{
	text-align:center;
	font-size:0px;
	margin:20px 0;
}
.quick-contact{
	background-color:#f5f5f5;
	padding:15px;
	border-radius:15px;
	margin:10px 0 20px 0;
}
.quick-contact label{
	display:block;
	color:#ffffff;
	margin:20px 0;
}
.quick-contact label:hover span{
	font-weight:bold;
}
.quick-contact label input{
	display:block;
	width:100%;
	background-color:#ffffff;
	padding:10px;
	border:none;
	margin:5px 0;
	border-radius:0px;
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#eeeeee #eeeeee #4b6cb7 #eeeeee;
	color:#212121;
	font-size:1.2em;
	font-weight:normal;
	letter-spacing:0.5px;
	text-transform:capitalize;
	text-align:left;
}
.quick-contact label textarea{
	display:block;
	min-width:100%; max-width:100%; width:100%; min-height:170px;
	background-color:#ffffff;
	padding:10px;
	border:none;
	margin:5px 0;
	border-radius:0px;
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#eeeeee #eeeeee #4b6cb7 #eeeeee;
	color:#212121;
	font-size:1.2em;
	font-weight:normal;
	letter-spacing:0.5px;
	text-transform:capitalize;
	text-align:left;
	
}
.quick-contact label span{
	font-size:15px;
	color:#4b6cb7;
}
.quick-contact input{
	display:block;
	width:100%;
	background-color:#4b6cb7;
	padding:10px 0;
	border:none;
	margin:8px 0;
	text-align:center;
	text-transform:capitalize;
	font-weight:normal;
	color:#ffffff;
	border-radius:10px;
}
.side-subscribe input{
	display:inline-block;
	width:50%;
	padding:7px 10px;
	border-width:3px 0 3px 3px;
	border-style:solid;
	border-color:#6254e7;
	border-radius:5px 0 0 5px;
	font-size:15px;
}
.side-subscribe-now{
	background-color: #6254e7;
	background-image:linear-gradient(96deg,#6254e7 0%,#9289f1 100%);
	padding:10px 10px !important;
	color:#ffffff;
	border-radius:0px 5px 5px 0px !important;
	border: none !important;
	outline:none;
	cursor: pointer;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
}
.nav-toggle{
	margin:2px 0 0 0;
	display:block;
	width:28px;
	height:28px;
	background-color:#ffffff;
	border-radius:28px;
}
.toggle_li_menu_close{
	display:none;
}
.nav-list-control{
	display:none;
	position:absolute;
	right:10px; top:10px;
	padding:2px;
	width:31px; height:31px;
	cursor:pointer;
	background-color:#ffffff;
	border-radius:50%;
	z-index:2;
}
.menubutton{
	text-align:center;
	display:none;
	width:100%;
	padding:5px 0;
}
.menubutton img{
	cursor:pointer;
	width:35px; height:35px;
	background-color:#f5f5f5;
	border-radius:50%;
	padding:2px;
}
.menutoggle{
	display:none;
}
.menutoggle:checked + ul{
	display:block;
}
.menu{
	float:left;
	padding:0 0 0 20px;
	position:relative;
	z-index: 1;
}
.menu a{
	color:#f5f5f5;
	font-size:1em;
	font-weight:normal;
	display:block;
	transition:font-weight linear 0.5s;
}

.menu > ul{
	text-align:center;
}
.menu > ul > li{
	isplay:inline-block;
	float:left;
}
.menu > ul > li > a img {
    width: 16px;
    height: 16px;
    vertical-align: text-top;
    line-height: 1;
    display: inline;
}
.menu > ul > li > a{
	padding:2em 1em;
	font-size:1em;
	font-weight:bold;
	text-transform:capitalize;
}
.menu > ul > li > a:hover{
	color:#ffffff;
}
.menu > ul > li > ul{
	visibility:hidden;
	opacity:0;
	min-width:170px;
	position:absolute;
	background-color:#ffffff;
	box-shadow:0 0 25px -10px #000000;
	padding:1.5em 0.5em;
	transition:visibility 0s linear 0.5s,opacity 0.5s linear 0s;
}
.menu > ul > li:hover > ul{
	visibility:visible;
	opacity:1;
	transition:visibility 0s linear 0s,opacity 0.5s linear 0s;
}
.menu > ul > li > ul:before{
	position:absolute;
	content:"";
	display:block;
	left:20px; top:-10px;
	border-style:solid;
	border-width:0 10px 10px 10px;
	border-color:transparent transparent #ffffff transparent;
}
.menu > ul > li ul li a{
	padding:0.5em 0.8em;
	color:#757575;
}
.menu > ul > li ul li a:hover{
	background-color:#13287d;
	color:#ffffff;
}
.logo{
	float:left;
	background-color:#f5f5f5;
	border-radius:16px;
	text-align:center;
	padding:0 8px;
	margin:20px 0;
}
.logo img{
	width:150px;
}
.headline{
	padding:10% 0;
	margin:50px 0 0 0;
	color:#f5f5f5;
}
.headline h5{
	font-size:2em;
	font-weight:normal;
	font-weight:600;
}
.headline h3{
	font-size:3em;
	font-weight: 800;
	line-height:1;
	text-align:left;
	ext-shadow:0 0 5px rgba(0,0,0,0.5);
}
.headline > div{
	padding:0 0 1em 0;
}
.headline > div > span{
	display:inline-block;
	margin:0 10px 0 0;
	float:left;
	font-size:2em;
	font-weight:800;
	color:#eeeeee;
	ext-shadow:0 0 5px rgba(0,0,0,0.3);
}
.headline p{
	margin:0 0 30px 0;
	font-size:1.2em;
	max-width:400px;
	text-align:left;
	line-height:1.2;
}
.headline a{
	display:inline-block;
	padding:10px 30px;
	border-radius:5px;
	font-weight:bold;
	text-transform:capitalize;
	color:#ffffff;
	box-shadow: 0 0 25px rgba(0,0,0,0.35);	
}
.headline a:first-of-type{
	background-image: linear-gradient(96deg,#6254e7 0%,#9289f1 100%);
	margin:0 20px 0 0;
}
.headline a:last-of-type{
    background-image: linear-gradient(96deg,#f56616 0%,#f0ac0e 100%);
}
.slider{
	padding:10% 0;
}
.customize-wrapper{
	position:relative;
}
.customize_wrapper{
	padding:0 8px;
}
.customize{
	width:100%;
	height:400px;
}
.customize > div{
	position:relative;
}
.custom-over{
	display:block;
	display:none;
	position:absolute;
	left:0; bottom:16px;

	z-index:2;
	width:70%; min-height:100px;	
	padding:16px 16px;
	background-color:rgba(0,0,0,0.7);
}
.custom-over > .tag{
	
}
.custom-a{
	color:#ffffff;
	font-size: 1.2em;
	font-weight:100;
	line-height:1.1;
	text-align:left;
	display:block;
	margin:8px 0 0 0;
}
.custom-img{
	background-size:100% auto;
	background-size:contain;
	background-position:50% 50%;
	background-repeat:no-repeat;
	width:100%;
	height:400px;
	position:relative;
	z-index:1;
}
.customize-tools{
	width:100%;
}
.thumbnails{
	display:none;
	width:100%;
	text-align:right;
}
.thumbnails li{
	margin:6px 0;
}
.custom-th{
	display:inline-block;
	background-size:100% auto;
	background-size:cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
	width:50px;
	height:50px;
	position:relative;
	z-index:1;
}
.controls{
	position:absolute;
	top:50%; left:0; right:0;
	margin:-40px 0 0 0;
	background-color:transparent;
	text-align:center;
	padding:3px 8px;
}
.controls li{
	display:block;
	width:30px; height:30px;
	margin:3px 0;
}
.controls li:first-of-type{
	float:left;
}
.controls li:last-of-type{
	float:right;
}
.controls li img{
	width:30px; height:30px;
}
.playbutton-wrapper{
	display:none;
}
.playbutton-wrapper button{
	border:0;
}
.playbutton-wrapper button img{
	width:30px; height:30px;
}
.pagefront{
	background-position:50% 30%;
	background-size:100% auto;
	background-size:cover;
	background-repeat:no-repeat;
	background-image:url(img/pagefront.jpg);
	ackground-image:url(img/banner.jpg);
}
.abos-section{
	background-image:url(img/abos.jpg);
	background-position:50% 50%;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:100% auto;
	background-size:cover;
}
.abos-tint{
	ackground-color:rgba(255,255,255,0.7);
	ackground-color: rgba(251,192,45,0.3);
	background-color: rgba(19,40,125,0.7);
	padding:3% 0;
}
.abos-title{
	padding:0 25px;
}
.abos-title h3{
	font-size:1.8em;
	line-height:1;
	font-weight:bold;
    text-transform: capitalize;
	text-align:center;
	color: #13287d;
	color:#ffffff;
	
	padding:0.5em 0;
}
.bread-crumb{
    margin:0;
	padding:0 1%;
}
.bread-crumb ul{
	text-align:center;
	padding:0 0 0.5em 0;
}
.bread-crumb ul li{
	display:inline-block;
	vertical-align:middle;
	padding:px 0;
}
.bread-crumb ul li a{
	font-size:0.85em;
	color: #ffffff;
	olor: #2d4a8a ;
	text-decoration:none;
	line-height:1;
	padding:0;
	text-align:left;
	font-weight:normal;
	vertical-align:middle;
}
.bread-crumb ul li a:after{
    content: "/";
	olor:#bdbdbd;
	font-size:1em;
	margin:0 10px 0 15px;
	line-height:1;
	vertical-align:middle;
}
.bread-crumb ul li:last-of-type a{
	text-transform:capitalize;
}
.bread-crumb ul li:last-of-type a:after{
	display:none;
}
.toque{
	background-color:#f5f5f5;
}
.toque-image{
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:100% auto;
	background-size:cover;
	width:88%; height:170px;
	margin:0 auto;
	border-radius:20px;
	box-shadow:3px 3px 15px -10px #333333;
}
.toque-content{
	ackground-color:#ffffff;
	width:100%; height:170px;
	margin:0 auto;
	border-radius:25px;
	padding:20px 20px;
}
.toque-content p{
	font-size:0.8em;
	line-height:1.5;
	width:100%;
	margin:0 auto;
}
.aqaas-item{
	
}
.aqaas-item p{
	width:88%;
	margin:0 auto;
	font-size:0.8em;
	line-height:1.5;
	text-align:center;
	padding:20px;
}
.aqaas-image{
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:100% auto;
	background-size:cover;
	width:88%; height:200px;
	margin:0 auto;
	border-radius:20px;
	padding:20px;
	text-align:left;
	text-align:center;
	position:relative;
}
.aqaas-image:before{
	content:"";
	display:block;
	position:absolute;
	left:0; top:0; right:0; bottom:0;
	background-color:rgba(255,255,255,0.6);
	z-index:0;
}
.aqaas-image a{
	font-size:1.5em;
	color:#ffffff;
	color: #13287d;
	position:relative;
	z-index:1;
}
.aqaas-step{
    margin: 5% 0;
}
.aqaas-content a{
	font-size:0.8em;
	color: #13287d;
	line-height:1;
}
.aqaas-content a img{
	line-height:1;
	width:1em; height:1em;
	vertical-align:middle;
	margin:0 0 0 1em;
}
.aqaas-content a em{
	vertical-align:middle;
	font-style:normal;
}
.aqaas-content h3{
	font-size:1.5em;
	color: #13287d;
	padding:10px 0;
	text-align:left;
}
.aqaas-content p{
	font-size:1em;
	color: #13287d;
	text-align:left;
	line-height:1.5;
	margin:0 0 1em 0;
}
.aqaas-step-image{
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:auto 100%;
	width:90%; height:200px;
	margin:0 auto;
	border-radius:20px;
}
.ksomuq{
	
}
.ksomuq-step{
	margin:5% 0;
}
.ksomuq-image{
	background-position:50% 50%;
	background-size:100% auto;
	background-size:cover;
	background-repeat:no-repeat;
	height:200px; width:100%;
	margin:0 auto;
	border-radius:20px;
}
.ksomuq-content{
	padding:0 20px;
	text-align:left;
}
.ksomuq-content h6{
	text-align:left;
	color:#656565;
	color:#13287d;
	color:#5f5f5f;
	font-size:1.5em;
	line-height:1.2;
	margin:5px 0;
}
.ksomuq-content strong{
	text-align:left;
	color:#bdbdbd;
	font-size:0.7em;
	line-height:1.3;
}
.ksomuq-content strong img{
	width:13px; height:13px;
	margin:0 5px 0 0;
	vertical-align:middle;
}
.ksomuq-content strong i{
	vertical-align:middle;
	font-style:normal;
}
.ksomuq-content p{
	text-align:left;
	color:#5f5f5f;
	font-size:0.8em;
	line-height:1.5;
	margin:10px 0;
}
.ksomuq-content a{
}
.ksomuq-content a i{
	vertical-align:middle;
	color:#323232;
	color:#5f5f5f;
	font-size:0.8em;
	line-height:1.3;
	text-transform:capitalize;
	font-style:normal;
}
.ksomuq-content a img{
	width:13px; height:13px;
	margin:0 0 0 0;
	vertical-align:middle;
}
.ksomuq-description{
	margin:10px 0 0 0;
	padding:3% 0;
	background-color:#f5f5f5;
	border-radius:20px;
}
.ksomuq-description h1{
	padding:10px;
	text-align:center;
	font-size:1.7em;
	
	color:#279e64;
}
.ksomuq-description p{
	width:60%;
	margin:0 auto;
	text-align:center;
	font-size:0.9em;
	line-height:1.3;
	color:#656565;
	padding:10px 0;
}
.ksomuq-description h1:after{
	content:"";
	display:block;
	width:20%; height:0;
	margin:0 auto;
	background-color:transparent;
	border-width:0 0 2px 0;
	border-color:#bdbdbd;
	border-style:solid;
	position:relative;
	top:10px;
}
.ksomuq-description-image{
	padding:10px;
	background-position:50% 50%;
	background-size:100% auto;
	background-size:cover;
	background-repeat:no-repeat;
	height:200px; width:100%;
	margin:0 auto;
	position:relative;
}
.ksomuq-description-image:before{
	content:"";
	display:block;
	position:absolute;
	z-index:0;
	left:0; top:0; right:0; bottom:0;
	background-image:linear-gradient(180deg,rgba(0,0,0,0.3),rgba(0,0,0,0.5));
}
.ksomuq-nav{
	padding:0 0 5% 0;
	text-align:center;
}
.ksomuq-nav a{
	display:inline-block;
	padding:10px 20px; margin:0 5px;
	background-color:#bdbdbd;
	background-color: #279e64;
	color:#f5f5f5;
	text-transform:uppercase;
	border-radius:10px;
}
.ksomuq-nav a i{
	vertical-align:middle;
	font-size:0.8em;
	line-height:1.3;
	text-transform:capitalize;
	font-style:normal;
}
.ksomuq-nav a img{
	width:20px; height:20px;
	margin:0 20px;
	vertical-align:middle;
}
.idairx-article{
	padding:3%;
}
.idairx-header em{
	font-weight:bold;
	font-size:1em;
	line-height:1;
    color: #35B1FA;
	text-transform:uppercase;
}
.idairx-header h1{
	text-align:left;
	font-size:1.7em;
	line-height:1.3;
    color: #212121;
	margin:20px auto;
}
.idairx-header > div{
	background-position:50% 50%;
	background-size:100% auto;
	background-size:cover;
	background-repeat:no-repeat;
	height:300px; width:100%;
	margin:20px auto;
	border-radius:20px;
}
.idairx-header strong{
	text-align:left;
	color:#35B1FA;
	font-size:0.7em;
	line-height:1;
	margin:0 10px 0 0 ;
}
.idairx-header strong img{
	width:13px; height:13px;
	margin:0 5px 0 0;
	vertical-align:middle;
}
.idairx-header strong i{
	vertical-align:middle;
	font-style:normal;
}
.idairx-header p{
	background-color:#f5f5f5;
	text-align:center;
	color:#323232;
	font-size:0.9em;
	line-height:1.5;
	margin:20px 0; padding:10px;
}
.idairx-content p{
	text-align:left;
	color:#212121;
	font-size:1em;
	line-height:1.5;
	margin:10px 0;
}
.idairx-side{
	text-align:left;
    margin: 10% 0;
    padding: 3%;
    background-color:#ffffff;
}
.idairx-side em{
	display:inline-block;
    background-color: #35B1FA;
	background-color: #fff323;
	color:#5f5f5f;
	padding:3px 10px;
	font-size:0.7em;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
}
.idairx-side div{
	background-position:50% 50%;
	background-size:100% auto;
	background-size:cover;
	background-repeat:no-repeat;
	height:120px; width:100%;
	margin:10px auto;
	border-radius:15px;
}
.idairx-side h6{
	text-align:left;
	color:#323232;
	font-size:1em;
	line-height:1.2;
	margin:10px 0;
}
.idairx-side strong{
	text-align:left;
	color:#35B1FA;
	font-size:0.7em;
	line-height:1.3;
}
.idairx-side strong img{
	width:13px; height:13px;
	margin:0 5px 0 0;
	vertical-align:middle;
}
.idairx-side strong i{
	vertical-align:middle;
	font-style:normal;
}
.idairx-side p{
	text-align:left;
	color:#323232;
	font-size:0.8em;
	line-height:1.5;
	margin:10px 0;
}
.idairx-side a{
}
.idairx-side a i{
	vertical-align:middle;
	color:#323232;
	font-size:0.8em;
	line-height:1.3;
	text-transform:capitalize;
	font-style:normal;
}
.idairx-side a img{
	width:13px; height:13px;
	margin:0 0 0 0;
	vertical-align:middle;
}
.fluri-similar{
    padding: 30px 10px;
}
.fluri-similar ul{
	
}
.fluri-similar ul li{
    padding:0.5em 1em;
    margin: 5px 0;	
	text-align:right;
	border-bottom: 2px solid #247ffb;
}
.fluri-similar ul li:last-of-type{
	border:0;
}
.fluri-similar ul li a{
	text-transform:capitalize;
    color: #247ffb;
    font-weight:bold;
    font-size:0.8em;

}
.fluri-similar ul li a:hover{
	color:#212121;
}
.fluri-similar ul li a:hover:after{
	width:100%;
}
.fluri-similar ul li a:hover strong{
	background-color: #263045;
}
.fluri-page{
    padding: 35px 30px;
}
.fluri-page-content p{
	font-size:0.88em;
	text-align:left;
	line-height:1.5;
	padding:10px;
}
.fluri-page-image{
	background-position:50% 50%;
	background-size:auto 100%;
	background-size:contain;
	background-repeat:no-repeat;
	height:350px; width:100%;
	background-color: #eeeeee;
}
.fluri-page h1{
    font-weight:bold;
    font-size:1.3em;
	margin:20px 0;
}
.fluri-page-concise{
	padding:10px;
	background-color:#f5f5f5;
	line-height:1.5;
	font-size:0.85em;
	color:#656565;
}
.fluri-tabs{
	padding:1% 0 5% 0;
}
.fluri-tab-content{
	
}

.fluri-tab-content h3{
	text-align:left;
	text-transform:capitalize;
    font-weight:bold;
	font-size:1.5em;
	line-height:1;
	margin:0 0 20px 0;
    color: #2d4a8a;
}
.fluri-tab-content dl{
	
}
.fluri-tab-content dt{
	text-align:left;
    font-weight:normal;
	font-size:1em;
	line-height:1;
	margin:10px 0 0 0; padding:10px;
	color: #247FFB;
	background-color:rgba(33,33,33,0.1);
}
.fluri-tab-content dd{
	padding:10px;
	font-size:0.85em;
	line-height:1.5;
	text-align:left;
}
.fluri-tab-content dd p{
	text-align:left;
}
.pagefront-tint{
	background-color:rgba(19,40,125,0.8);
	padding:0 0 100px 0;
}
.pagefront-tint-general{
	background-color:rgba(19,40,125,1);
	padding:0 0 10px 0;
}
.pagefront hr{
	width:100%;
	border-width:1px 0 0 0;
	border-style:dotted;
	border-color:#ffffff;
}
.caption{
	padding:30px 0 30px 0;
}
.caption h6{
	font-size:0.8em;
	display:none;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:normal;
}
.caption h3{
	font-size:2.1em;
	text-align:center;
	text-transform:capitalize;
	position:relative;
}
.caption h3:after{
	content:"";
	display:block;
	position:absolute;
	background-color:#bdbdbd;
	background-image:linear-gradient(90deg,#ffffff,#bdbdbd,#ffffff);
	height:2px;
	left:0; right:0; bottom:-5px;
}
.caption p{
	width:70%;
	margin:15px auto;
	font-size:0.8em;
	line-height:1.5;
	text-align:center;
	color:#fd616b;
	color:#212121;
}
.general-section{
	padding:30px 0;
}
.category-section{
	padding:30px 0;
}
.the-service-section{
	padding:5% 0;
	ackground-image:url('img/asfalt-dark.png');
	background-color:#f5f5f5;
	box-shadow:inset 0 0 50px 30px #ffffff;
}
.the-service-box{
	padding:20px 10px;
}
.stagger{
	padding:30px 0 !important;
}
.sagger:after{
	content:"";
	display:block;
	clear:both;
}
.stagger > div:nth-of-type(even){
	margin:30px 2% 0 2%;
}
.stagger > div:nth-of-type(odd){
	margin:-30px 2% 0 2%;
}

.the-service-heading{
	width:100%; height:380px;
	text-align:left;
	padding:20px;
	background-image:linear-gradient(-45deg,#ffffff 10%,#ffffff 30%,#ffffff 70%,transparent 90%);
	border-style: solid;
    border-width: 0px 0px 5px 0px;
    border-color: #8995E6;
	border-color: #67D9C8;
}
.the-service-heading:after{
	content:"";
	display:block;
	clear:both;
}
.the-service-heading img{
	width:3em; height:3em;
	margin:10px 0;
}
.the-service-heading h5{
	font-size:1.2em;
	line-height:1;
	color:#67D9C8;
	color:#279e64;
	color:#212121;
	padding:10px 0;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
}
.the-service-box p{
	text-align:left;
	line-height:1.7;
	
	font-size:0.8em;
	color:#006064;
	vertical-align:middle;
	isplay:none;
}
.process-steps-img{
	width:100%; height:300px;
	background-position:50% 50%;
	background-size:100% auto;
	background-repeat:no-repeat;
	margin:0 auto;
}
.process-steps{
	
}
.process-steps ul{
	padding:0 0 0 30%;
	overflow:hidden;
}
.process-steps ul li{
	position:relative;
}
.process-steps ul li:before{
	content:"";
	display:block;
	position:absolute;
	left:-50px; top:8px;
	border:3px solid #507FE1;
	background-color:#ffffff;
	padding:5px;
	border-radius:50%;
}
.process-steps ul li:after{
	content:"";
	display:block;
	position:absolute;
	left:-43px; top:26px; bottom:-10px;
	border:1px dashed #6a7c92;
}
.process-steps ul li:last-of-type:after{
	display:none;
}
.process-steps ul li h3{
	padding:6px 0;
	font-size:1.2em;
	text-align:left;
	color:#0D47A1;
	line-height:1.1;
}
.process-steps ul li p{
	font-size:0.7em;
	text-align:left;
	line-height:1.5;
}
.services-section{
	padding:30px 0;
	background-image:url('img/asfalt-dark.png');
}
.luagans-quote-box{
	width:80%;
	margin:0 auto;
}
.luagans-quote{
	padding:20px;
}
.luagans-quote img{
	width:3em; height:3em;
	float:left;
}
.lugans-quote-content{
	margin:0 0 0 5em;
	padding:10px 0;
}
.lugans-quote-content p{
	font-size:1.1em;
	text-align:left;
	line-height:1.7;
	color:#656565;
	padding:10px 0 20px 0;
}
.lugans-quote-content h4{
	font-size:1em;
	color:#ea5455;
	color:#424242;
	padding:10px 0 0 0;
	text-transform:capitalize;
}
.lugans-quote-content span{
	font-size:0.8em;
	text-transform:capitalize;
}
.lugans-quote-image{
	width:100%; height:270px;
	background-position:100% 100%;
	background-size:100px 100px;
	background-image:url('img/quote-close.png');
	background-repeat:no-repeat;
	text-align:center;
		padding:20px;
}
.lugans-quote-image img{
	vertical-align:middle;
	
}
.lugans-quote-credit{
	width:100%; height:100%;
	background-position:50% 50%;
	background-size:auto 100% ;
	background-repeat:no-repeat;

}
.lugans-controls{
	padding:10px;
	position:relative;
	eft:20%;
}
.lugans-controls button{
	border-width:2px 2px 2px 2px;
	border-style:solid;
	border-color:#ea5455;
	padding:10px;
}
.lugans-controls button img{
	width:2em; height:2em;
}
.lugans-thumbnails{
	display:none;
}
.lugans-toggle{
	display:none;
}
.tozh-section{
	padding:5% 0;
	background-image:url('img/asfalt-dark.png');
	box-shadow:inset 0 0 20px 20px #ffffff;
}
.tozh-box{
	box-shadow: 12px 19px 62px 0px rgba(13, 52, 79, 0.15);
	padding:2em;
	background-color:#ffffff;
	margin:1em;
	border-radius:15px;
ext-align:center;
}
.tozh-box em{
	color:#f1742c;
	font-size:2em;
	font-style:normal;
	font-weight:bold;
}
.tozh-box h3{
	font-size:1em;
	text-align:left;
	line-height:1.5;
	padding:0.5em 0;
}
.tozh-box p{
	font-size:0.8em;
	text-align:left;
	line-height:1.5;
	color:#5f5f5f;
	height:180px;
	overflow:hidden;
}
.tozh-box hr{
	border-width:3px 0 0 0;
	border-style:solid;
	border-color:#279e64;
	width:10%;
	margin:1em 0;
}
.tozh-box a{
	font-size:0.7em;
	text-transform:uppercase;
	text-align:left;
	line-height:1;
	color:#5f5f5f;
	font-weight:bold;
}
.news-item-home{
	margin:20px;
	box-shadow:0 3px 25px -10px rgba(00, 00, 00, 0.1);
	padding:25px;
	border-radius:0px;
	background-color:rgba(33, 33, 33, 0.1);
}
.news-item-home:hover{
	box-shadow:0 3px 20px rgba(00, 00, 00, 0.3);
	transition:all 0.5s linear;
}
.news-item-home-image{
	width:100%; height:180px;
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
	border-radius:10px;
}
.news-item-home-image span{
	position:absolute;
	left:10px; top:10px;
	color:#ffffff;
	background-color:#333333;
	padding:5px 10px 3px 10px;
	border-radius:10px;
	line-height:1;
	font-weight:bold;
	font-size:13px;
}
.news-item-home-content  a{
	font-size:1em;
	font-weight:bold;
	display:block;
	text-align:left;
	line-height:1.3;
	margin:25px 0 15px 0;
	color:#333333;
}
.news-item-home-content p{
	text-align:left;
	font-size:0.8em;
	line-height:1.5;
}
.dlatspuh{
	
}
.dlatspuh-intro{
	padding:10px 50px;
}
.dlatspuh-intro h6{
    color: #279e64;
	text-align:left;
	font-weight:bold;
	font-size:1em;
	line-height:1;
	text-transform:capitalize;
}
.dlatspuh-intro h3{
	margin:20px 0;
	color: #13287d;
	text-align:left;
	font-size:3em;
	line-height:1;
	text-transform:capitalize;
}
.dlatspuh-intro p{
	text-align:left;
	font-size:0.8em;
	line-height:1.7;
}
.dlatspuh-image{
	background-position:50% 50%;
	background-size:100% auto;
	background-size:cover;
	background-repeat:no-repeat;
	width:100%; height:600px;
}
.dlatspuh-facts{
	padding:10px 50px;
	background-color:#ffffff;
}
.dlatspuh-step{
	padding:1.5em 0;
}
.dlatspuh-step img{
	width:3.5em; height:3.5em;
	vertical-align:middle;
	margin:0 0.3em 0 0;
	loat:left;
}
.dlatspuh-step p{
	margin:0;
	text-align:left;
	font-size:0.88em;
	line-height:1.5;
}
.dlatspuh-step div{
	margin:0 0 0 0;
	adding:0 15px;
	text-align:left;
}
.dlatspuh-step div strong{
	isplay:block;
	vertical-align:middle;
	font-size:2em;
	color: #279e64;
}
.dlatspuh-step h5{
	background-color:#13287d;
	background-color:#bdbdbd;
	margin:0.7em 0;
	padding:5px 0 5px 10px;
	font-size:1em;
	line-height:1;
	color: #ffffff;
	font-weight:normal;
	text-transform:capitalize;
}
.lou{
	padding:2em 0;
}
.lou-snap{
	background-color:#f5f5f5;
	padding:15px;
	ox-shadow:0 0 20px -5px rgba(33,33,33,0.3);
	text-align:center;
	border-radius:10px;
}
.lou-snap strong{
	display:block;
	font-weight:normal;
	font-size:1.7em;
	text-align:center;
}
.lou-snap span{
	font-size:0.7em;
}
.lou-snap ul{
	padding:20px 0;
	text-align:center;
}
.lou-snap ul li{
	display:inline-block;
	padding:0 1.5%;
	vertical-align:middle;
}
.lou-snap ul li img{
	width:16px; height:16px;
	vertical-align:middle;
}
.lou-snap div{
	width:100%; height:150px;
	background-position:50% 50%;
	background-size:auto 100% ;
	background-repeat:no-repeat;	
	margin:0 0 20px 0;
	border-radius:10px;
}
.lou-description{
	padding:10%;
	
}
.lou-description p{
	text-align:center;
	line-height:1.8;
}
.qummittah{
	
}
.qummittah-box{
	border-radius:10px;
	padding:15px;
}
.qummittah-box div{
	width:100%; height:150px;
	background-position:50% 50%;
	background-size:100% auto;
	background-repeat:no-repeat;	
	margin:0 0 20px 0;
	border-radius:10px;
}
.qummittah-box h5{
	font-size:1.5em;
}
.qummittah-box p{
	font-size:0.8em;
	padding:10px 0;
	line-height:1.5;
}
.qummittah ul{
    list-style-type:square;
    padding:0 10px;
}
.qummittah ul li{
    font-size:0.8em;
    line-height:1.3;
    margin:5px 0 0 0;
}
/* ======================================== CONTACT US PAGE ========================================*/
.fastis-section{
	padding:20px 30px;
	background-color:#F9F8FF;
	background-color:#f5f5f5;
	background-color: #f5f3f3;
	border-radius:20px;
}
.fastis-information{
	padding:20px 30px;
	
}
.fastis-information h3{
	text-transform:capitalize;
	font-weight:normal;
	padding:3px 8px; margin:0 5px 0 0;
	font-size:1.5em;
	font-style:normal;
	background-color:#eeeeee;
	line-height:1.3;
	color:#13287d;	
}
.fastis-form{
	
}
.fastis-map{
    margin-bottom: 30px;
}
.fastis-map iframe{
	height:250px;
}
.fastis-contacts{
	
}
.fastis-contact{
	padding:20px 0 20px 0;
	text-align:center;
}
.fastis-contact img{
	width:40px; height:40px;
	float:left;
	opacity:0.8;
}
.fastis-contact-block{
	margin:0 0 0 60px; padding:0 5px 0 0;
	color:#333;
}
.fastis-contact-block h6{
	font-size:1.3em;
	line-height:1;
	padding-bottom:10px;
	color:#279e64;
	color:#212121;
}
.fastis-contact-block p{
	font-size:0.8em;
	line-height:1.5;
	padding-bottom:5px;
	text-align:left;
}
.fastis-contact-block span{
	display:inline-block;
	font-size:0.8em;
	line-height:1.5;
	color:#212121;
}
.fastis-contact-block strong{
	text-transform:capitalize;
	font-weight:bold;
	display:inline-block;
	font-size:0.9em;
	line-height:1.5;
	color:#9E9E9E;
}
.fastis-contact-block em{
	text-transform:uppercase;
	font-weight:normal;
	padding:3px 8px 3px 0; margin:0 5px 0 0;
	vertical-align:middle;
	font-size:0.7em;
	line-height:1;
	font-style:normal;
	background-color:#eeeeee;
	line-height:1.3;
	color:#757575;
}
.fastis-form{
	padding:20px 30px;
	ackground-color:#F9F8FF;
	    
}
.fastis-heading{
	padding:20px 10px;
	color:#bdbdbd;
	color: #ff7426;
	color: #6254e7;
	color:#13287d;
	color:#bdbdbd;
	color:#212121;
	font-size:1.3em;
	font-weight:;
}
.label-stack label{
	font-weight:bold;
	padding:0 8px 0 0;
	font-size:0.8em;
	line-height:1;
	color:#3b3663;
	text-align:left;
}
.label-stack input{
	display: block;
	width:100%;
	ackground: #fff;
	padding:10px;
	margin:7px 0;
	border: 1px dotted #6254e7;
	border-width:0 0 0px 0;
	border-style:solid;
	border-color:#6254e7;
	background-color: #F2F7FC;
	box-shadow:0 0 1px 8px #F2F7FC;
	border-radius:10px;
	outline: 0;
	color: #666;
	font-size:1em;
}
.label-stack select{
	display: block;
	width:100%;
	ackground: #fff;
	padding:10px;
	margin:7px 0;
	border: 1px dotted #6254e7;
	border-width:0 0 0px 0;
	border-style:solid;
	border-color:#6254e7;
	background-color: #F2F7FC;
	box-shadow:0 0 1px 8px #F2F7FC;
	border-radius:10px;
	outline: 0;
	color: #666;
}
.label-stack textarea{
	display: block;
	width:100%;
	ackground: #fff;
	padding:10px;
	margin:7px 0;
	border: 0px dotted #6254e7;
	background-color: #F2F7FC;
	box-shadow:0 0 1px 8px #F2F7FC;
	border-radius:10px;
	outline: 0;
	color: #666;
	min-height:150px; max-height:150px;
	min-width:100%; max-width:100%;
	font-size:1em;
}
.label-stack input[type=submit]{
	width:auto;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
	color:#ffffff;
    padding:10px 30px;
	line-height:1;
	border-radius:10px;
	box-shadow:0 0 1px 8px #F2F7FC;
    background-image: linear-gradient(96deg, #9289f1 0%,#6254e7 51%, #9289f1 100%);
}
.hpad3{
	padding:0 3%;
	float:left;
}
.hpadfull{
	width:100%;
}
.hpadhalf{
	width:50%;
}
.footer{
	ackground-color:#25282c;
	background-color:#000000;
	box-shadow:0 0 30px -10px #25282c;
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
	margin:50px 0 0 0;
}
.footer-overlay{
	ackground-color:rgba(37,40,44,0.5);
	ackground-image:linear-gradient(rgba(37,40,44,1), rgba(37,40,44,0.3));
	background-image:linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0.5));
	padding:50px 0;
	position:relative;
}
.to-top{
	color:#ffffff;
	text-align:center;
	position:absolute;
	top:-20px; left:50%; 
	margin:0 0 0 -40px;
	background-color:#000000;
	width:80px; height:20px;
	box-shadow:0 0 50px #25282c;
}
.to-top img{
	position:relative;
	width:1.7em; height:1.7em;
	margin:-1em 0 0 0;
	z-index:2;
	color:#f7b733;
}
.to-top:before{
	content:"";
	display:block;
	position:absolute;
	top:-30px;
	border-width:0 40px 30px 40px;
	border-style:solid;
	border-color:transparent transparent #000000 transparent;
	z-index:1;
}
.frame-f{
	padding:20px;
	color:#bdbdbd;
}
.frame-f h2{
	color:#ffffff;
	border-left:3px solid #f7b733;
	padding:0 0 0 10px;
	margin:0 0 20px 0;
	font-size:1.3em;
	text-align:left;
	line-height:1;
}
.frame-f p{
	font-size:0.88em;
	text-align:left;
	line-height:1.5;
	margin:8px 0;
}
.frame-f dl dt{
	display:inline-block;
}
.frame-f dl dt img{
	width:27px;	height:27px;
	background-color:#ffffff;
}
.frame-f dl dt a {
	color: #ffffff;
	font-size: 17px;
	padding:0 3px;
}
.frame-f ol{
	padding:0;
}
.frame-f ol li{
	text-align:left;
	font-size:0.8em;
	border-bottom:1px solid #616161;
	padding:8px 0;
}
.frame-f ol li:first-of-type{
	padding:0 0 8px 0;
}
.frame-f ol li:last-of-type{
	border:0;
}
.frame-f ol li span{
	float:right;
	color:#f7b733;
	font-weight:bold;
}
.frame-f ol li em{
	display:block;
	text-align:left;
	margin:0 0 0 50px;
	font-style:normal;
}
.frame-f ol li strong{
	float:left;
	display:block;
	color:#f7b733;
	padding:0 5px 0 0;
}
.frame-f > strong{
	display:block;
	font-size:1.3em;
	line-height:1;
	color:#f7b733;
	text-align:center;
	margin:25px 0;
}
.frame-f > a{
	display:block;
	font-size:1em;
	line-height:1;
	color:#ffffff;
	text-align:center;
	padding:10px 0;
	border:2px solid #ffffff;
	text-transform:uppercase;
}
.frame-f > ul {
	padding:0 0 0 10px;
}
.frame-f > ul > li > a{
	display:block;
	padding:0.7em 0;
	text-align:left;
}
.frame-f > ul > li > a em{
	font-size:0.88em;
	padding:0.7em 0;
	text-transform:capitalize;
	font-style:normal;
	line-height:1;
	color:#bdbdbd;
	vertical-align:middle;
}
.frame-f > ul > li a img{
	height:0.88em; width:0.88em;
	vertical-align:middle;
	line-height:1;
	opacity:0.3;
	margin:0 0.5em 0 0;
	transition:all 0.3s linear;
}
.frame-f > ul > li a:hover em{
	color:#ffffff;
}
.frame-f > ul > li a:hover img{
	color:#ffffff;
	margin:0 0.5em 0 20px;
	opacity:1;
	transition:all 0.3s linear;
}
.frame-f > div{
	text-align:left;
	padding:10px 0 0 0;
}
.frame-f > div a{
	font-size:1.5em;
	padding:0 15px 0 0;
}
.copyright{
	padding:1em 0;
	background-color:#000000;
}
.copyright span{
	padding:0 20px;
	color:#f7b733;
	font-size:0.7em;
	
}
.rowf{
    display:block;
    text-align:center;
}
.colf-6{
    display:inline-block;
    width:23%;
}

/*
=======================================================================================
GRID SYSTEM DESKTOP
=======================================================================================
*/
.col-1,  .col-2,  .col-3,  .col-4,  .col-5,  .col-6,  .col-7,  .col-8,  .col-9,  .col-10,
.col-11, .col-12, .col-13, .col-14, .col-15, .col-16, .col-17, .col-18, .col-19, .col-20,
.col-21, .col-22, .col-23, .col-24{
    margin:0;
	padding:0;	
	float:left;
	display:block;
}
.col-1 {  width:4.16666666667%;		}
.col-2 {  width:8.33333333333%;		}
.col-3 {  width:12.5%;				}
.col-4 {  width:16.6666666667%;		}
.col-5 {  width:20.8333333333%;		}
.col-6 {  width:25.0%;				}
.col-7 {  width:29.1666666667%;		}
.col-8 {  width:33.3333333333%;		}
.col-9 {  width:37.5%;				}
.col-10 { width:41.6666666667%;		}
.col-11 { width:45.8333333333%;		}
.col-12 { width:50.0%;				}
.col-13 { width:54.1666666667%;		}
.col-14 { width:58.3333333333%;		}
.col-15 { width:62.5%;				}
.col-16 { width:66.6666666667%;		}
.col-17 { width:70.8333333333%;		}
.col-18 { width:75.0%;				}
.col-19 { width:79.1666666667%;		}
.col-20 { width:83.3333333333%;		}
.col-21 { width:87.5%;				}
.col-22 { width:91.6666666667%;		}
.col-23 { width:95.8333333333%;		}
.col-24 { width:100%;				}
/*
=======================================================================================
GRID SYSTEM TAB
=======================================================================================
*/
@media screen and (max-width: 1000px) {
	
@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}
	
.col-1,  .col-2,  .col-3,  .col-4,  .col-5,  .col-6,  .col-7,  .col-8,  .col-9,  .col-10,
.col-11, .col-12, .col-13, .col-14, .col-15, .col-16, .col-17, .col-18, .col-19, .col-20,
.col-21, .col-22, .col-23, .col-24{
    margin:0;
	padding:0;	
	float:left;
	display:block;
}
.col-1 {  width:100%;		}
.col-2 {  width:100%;		}
.col-3 {  width:100%;		}
.col-4 {  width:33.3333333333%;	}
.col-5 {  width:100%;		}
.col-6 {  width:50%;		}
.col-7 {  width:100%;		}
.col-8 {  width:100%;		}
.col-9 {  width:100%;		}
.col-10 { width:100%;		}
.col-11 { width:100%;		}
.col-12 { width:50%;		}
.col-13 { width:100%;		}
.col-14 { width:100%;		}
.col-15 { width:100%;		}
.col-16 { width:100%;		}
.col-17 { width:100%;		}
.col-18 { width:100%;		}
.col-19 { width:100%;		}
.col-20 { width:100%;		}
.col-21 { width:100%;		}
.col-22 { width:100%;		}
.col-23 { width:100%;		}
.col-24 { width:100%;		}
	.hold {
		width: 88%;
		margin: 0 auto;
	}
	.bar{
		text-align:center;
	}
	.bar ol{
		
	}
	.bar ol li{
		float:none;
		display:inline-block;
		margin:0 1em 0 0;
	}
	.logo{
		float:none;
		display:inline-block;
	}
	.menu{
		float:none;
		padding:0;
	}
	.menu > ul{
		text-align:center;
	}
	.menu > ul > li{
		display:inline-block;
		float:none;
	}
	.menu > ul > li > a{
		padding:1em 1em;
	}
	.caption{
		padding:10px 0 30px 0;
	}
	.caption h3{
		font-size:1.5em;
		padding:0.5em 0;
	}
	.caption h3:after{
		content:"";
		display:block;
		position:absolute;
		background-color:#bdbdbd;
		background-image:linear-gradient(90deg,#ffffff,#bdbdbd,#ffffff);
		height:2px;
		left:0; right:0; bottom:-5px;
	}
	.caption p{
		width:80%;
		margin:1.5em auto;
		font-size:0.88em;
		text-align:center;
		color:#212121;
		line-height:1.5;
	}
	.process-steps-img{
		margin:0 auto;
	}
	.process-steps{
		padding:2em 0;
	}
	.process-steps ul{
		padding:0 0 0 5em;
		overflow:hidden;
	}
.side-menu-overlay{
	width:40%;
	right:-40%;
}
.side-menu{
	padding:10px 20px;
}
}
@media screen and (max-width: 800px) {

    .bar ol {
        display:flex;
    }
.bar ol li{
    flex:1 1 0;
	margin:0 0em 0 0;
}
.bar ol li div {
    margin: 0 0 0 2em;
}
.bar ol li div p {
    font-size: 0.7em;
}
	.bar ol li:last-of-type{
		display:none;
	}
	.menu > ul{
		display:none;
	}
	.menubutton{
		display:block;
		width:100%;
	}
	.menu > ul > li{
		display:block;
		float:none;
	}
	.menu > ul > li > a{
		padding:1em 1em;
	}
	.menu > ul > li > ul{
		visibility:visible;
		opacity:1;
		min-width:auto;
		position:static;
		box-shadow:none;
		background-color:transparent;
		padding:0 1em;
		min-height:0;
		overflow:hidden;
		transition:visibility 0s linear 0.5s,opacity 0.5s linear 0s,max-height 0.5s linear;
		
	}
	.menu > ul > li:hover > ul{
		visibility:visible;
		opacity:1;
		transition:visibility 0s linear 0s,opacity 0.5s linear 0s,max-height 0.5s linear;
	}
	.menu > ul > li > ul:before{
		display:none;
	}
	.menu > ul > li ul li a{
		padding:1em 0.8em;
		color:#ffffff;
		font-weight:bold;
		width:80%;
	}
	.headline{
		text-align:center;
	}
	.headline p{
		margin:0 0 30px 0;
		font-size:1.2em;
		max-width:auto;
		text-align:center;
		line-height:1.2;
	}
	.the-service-box{
		display:block;
		float:none;
		margin:20px auto;
		border-radius:0;
		ackground-image:linear-gradient(45deg,#eeeeee 10%,#eeeeee 10%,#eeeeee 90%,#eeeeee 90%);
	}
	.stagger{
		padding:0px 0 !important;
	}
	.stagger > div:nth-of-type(even){
		margin:20px auto;
	}
	.stagger > div:nth-of-type(odd){
		margin:20px auto;
	}
	.side-menu-overlay{
		width:60%;
		right:-60%;
	}
	.side-menu{
		padding:10px 20px;
	}
	.luagans-quote-box{
		width:100%;
		margin:0 auto;
	}
	.luagans-quote{
		padding:0 10px 0 0;
	}
	.fluri-page {
        padding: 35px 0px;
    }
/*
=======================================================================================
GRID SYSTEM MOBILE
=======================================================================================
*/
@media screen and (max-width: 600px) {
@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}
	
.col-1,  .col-2,  .col-3,  .col-4,  .col-5,  .col-6,  .col-7,  .col-8,  .col-9,  .col-10,
.col-11, .col-12, .col-13, .col-14, .col-15, .col-16, .col-17, .col-18, .col-19, .col-20,
.col-21, .col-22, .col-23, .col-24{
	min-height:1em;
    margin:0;
	padding:0;	
	float:left;
	display:block;
}
.col-1 {  width:100%;		}
.col-2 {  width:100%;		}
.col-3 {  width:100%;		}
.col-4 {  width:100%;		}
.col-5 {  width:100%;		}
.col-6 {  width:100%;		}
.col-7 {  width:100%;		}
.col-8 {  width:100%;		}
.col-9 {  width:100%;		}
.col-10 { width:100%;		}
.col-11 { width:100%;		}
.col-12 { width:100%;		}
.col-13 { width:100%;		}
.col-14 { width:100%;		}
.col-15 { width:100%;		}
.col-16 { width:100%;		}
.col-17 { width:100%;		}
.col-18 { width:100%;		}
.col-19 { width:100%;		}
.col-20 { width:100%;		}
.col-21 { width:100%;		}
.col-22 { width:100%;		}
.col-23 { width:100%;		}
.col-24 { width:100%;		}
.side-menu-overlay{
	width:88%;
	right:-88%;
}
.side-menu{
	padding:10px 20px;
}
}